.top-slider .item .button-slider {
    background: transparent;
    border-radius: 8px;
    padding: 15px 59px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    position: relative;
    text-decoration: none;
    border: 3px solid #AAAAAA;
    border-radius: 4px;
    transition: .3s;
}

.top-slider .item ._slider-white-btn {
    margin-left: 20px;
    background: #fff;
    color: #333;
}

.top-slider .item .button-slider::after {
    right: 40px;
}

.top-slider .item ._slider-white-btn::after {
    content: none;
}

.top-slider .item .button-slider:hover {
    background: #fff;
    color: #333;
    border: 3px solid #AAAAAA;
}

.top-slider .item ._slider-white-btn:hover {
    background: #333;
    color: #fff;
}

.worth_block-content {
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: 600;
}

.mobileworth {
    padding-bottom: 60px;
}

.mobileworth_block-z {
    margin-right: 20px;
}

.our-advantages {
    background: #F8F8F8;
    padding: 60px 0 100px 0;
}

.content_home {
    padding-bottom: 100px;
    padding-top: 60px;
}

.img-home-two {
    background-image: url('images/white-table-top-blur-packing-box-industrial-plant3d-rendering.jpg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 427px;
    position: relative;
    display: flex;
    align-items: center;
}

.img-homeTwo__content {
    display: flex;
    justify-content: end;
}

.img-home-two__wrapper {
    background-color: #fff;
    border-radius: 5px;
    padding: 24px;
    flex: 0 1 494px;
}

.img-home-two__wrapper h2 {
    font-weight: 700;
}

.black__btn {
    display: block;
    text-align: center;
    background: #000000;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
    padding: 14px;
    text-decoration: none;
    border: 3px solid transparent;
    transition: .3s;
}

.black__btn:hover {
    border: 3px solid black;
    background-color: #fff;
    color: #000;
}

.footer-phone a {
    transition: .3s;
}

.footer-phone a:hover {
    opacity: 0.5;
}

.service-card__content ol li {
    margin-bottom: 5px;
}

.middle iframe {
    width: 100%;
}

.img-homeOne {
    background: url('images/white-table-top-blur-packing-box-industrial-plant3d-rendering.jpg') 0 0/cover no-repeat;
    min-height: 427px;
    position: relative;
    display: flex;
    align-items: center;
}

.img-homeOne:before {
    content: url(images/white-table-top-blur-packing-box-industrial-plant3d-renderin.png);
    position: absolute;
    top: -52px;
    right: 0;
}

.img-homeOne-content {
    color: white;
    font-size: 40px;
    font-weight: 700;
    position: relative;
}

.img-homeOne-button {
    font-size: 16px;
    font-weight: 600;
    margin-top: 48px;

}

.img-homeOne-button > input {
    background: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 14px 32px;
}

._contact-mid {
    margin-bottom: 100px;
}

.img-homeOne-content__wrapper .img-homeOne-button > input {
    background: black;
    border: 3px solid black;
    border-radius: 5px;
    padding: 14px 32px;
    transition: .3s;
}

.img-homeOne-content__wrapper .img-homeOne-button > input:hover {
    background: #fff;
    border: 3px solid black;
    color: #000;
}

.about-us__head-text {
    font-size: 15px;
    padding-top: 10px;
}

.about-us__head-img {
    max-width: 100%;
}

.about-us__head-img img {
    width: 100%;
}

.about-us__list {
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
}

.about-us__item {
    height: 300px;
    flex: 0 0 28%;
    display: flex;
    align-items: end;
    padding: 32px 24px;
    position: relative;
}

.about-us__item:before {
    content: url('Arrow2-black.svg');
    position: absolute;
    right: -70px;
    top: 50%;
}

.about-us__item:after {
    content: '';
    left: 0;
    width: 100%;
    position: absolute;
    height: 100%;
    background: #333;
    opacity: 0.2;
    top: 0;
    z-index: -0;
}

.about-us__item:last-child:before {
    content: ' ';
}

.about-us-item__content {
    flex: 1 1 100%;
    color: #FFFFFF;
    position: relative;
    z-index: 1;
}

.about-us-item__title {
    color: #FFFFFF;
    font-size: 20px;
}

.about-us-item__content p:last-child {
    margin-bottom: 0;
}

.answer__item {
    cursor: pointer;
    position: relative;
    padding: 36px 20px;
    color: #373737;
    border-bottom: 1px solid #e5e5e5;;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.answer__item:hover {
    box-shadow: 0 0 5px #333;
}

.answer__item:hover::after {
    opacity: 0.5;
}

.answer__item::after {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    content: url("../images/plus-icon.svg");
    position: absolute;
    top: 40px;
    right: 20px;
    width: 20px;
}

.answer__item::before {
    content: " ";

}

.answer__item .answer-item__content {
    height: 0;
    opacity: 0;
}

.answer__item.active .answer-item__content {
    padding-top: 30px;
    opacity: 1;
    height: 100%;
}

.answer__item.active::after {
    content: url("../images/plus-icon.svg");
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.answer-item__title {
    max-width: 90%;
    font-weight: 600;
    font-size: 24px;
    line-height: 117.3%;
    letter-spacing: 0.04em;
}

.answer-item__content {
    max-width: 90%;
    font-weight: 500;
    font-size: 16px;
    line-height: 117.3%;
    letter-spacing: 0.04em;
    padding-right: 20px;
}

.social-fluid-home {
    background: #333;
}

.social-links .fb_link:hover {
    border: 1px solid #000;
    color: #333;
    background: #fff;
}

.social-links .fb_link:hover i {
    color: #333;
}

.social-links .inst_link:hover {
    border: 1px solid #000;
    color: #333;
    background: #fff;
}

.social-links .inst_link:hover i {
    color: #333;
}

.worth {
    margin-bottom: 60px;
    padding-bottom: 60px;
}

.worth_block-content div:last-child {
    margin-bottom: 0;
}

.service-content__list {
    margin-top: 40px;
}

.b24-form-btn-block .b24-form-btn {
    background-color: #333;
}

.b24-form-btn-block .b24-form-btn:hover {
    background-color: gray;
}

.b24-form .b24-form-wrapper.b24-form-border-bottom {
    border-bottom: 5px solid #000;
}

.service-card__head {
    height: 500px;
}

.footer-bottom {
    padding: 30px 0px 0px 0px;
}

.header__language {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background: #fff;
    outline: 0;
    border: none;
    cursor: pointer;
    padding: 10px 30px;
    border: 2px solid #AAAAAA;
    border-radius: 4px;
    transition: .3s;
    font-weight: 700;
    color: #fff;
    background: #333;
}

.header__language:hover {
    color: #000;
    background: #fff;
}

.top-slider .slick-prev, .top-slider .slick-next {
    border: 2px solid #fff;
}

.top-slider .slick-prev::after, .top-slider .slick-next::after {
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

#up:hover {
    background-color: #333;

}

.header-language__main {
    position: relative;

    padding-right: 15px;
    transition: .3s;
}

.header-language__title {
    cursor: pointer;
}

.header-language__main:before {
    content: " ";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 8px solid #333;
    position: absolute;
    top: 4px;
    right: 0;
    transition: .3s;
}

.header-language__bottom {
    position: absolute;
    top: 20px;
    left: -20px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}

.header-language__main:hover .header-language__bottom {
    opacity: 1;
    visibility: visible;
}

.header-language__main:hover:before {
    transform: rotate(180deg);
}


.header-language__title {
    margin-bottom: 0;
}

.header-language__item {
    margin-bottom: 13px;
}

.header-language__item:first-child a {
    font-weight: 700;
}

.header-language__item:last-child {
    margin-bottom: 0;
}

.header-language__item a {
    color: #000;
    text-decoration: none;
}

.header-language__bottom {
    background: #fff;
    padding: 10px 20px;
    border-radius: 4px;
}

.header-language__wrapper {
    justify-content: end;
    display: flex;
}

._language-ru:hover {
    font-weight: 700;
}

.top-slider .slick-prev:hover, .top-slider .slick-next:hover {
    opacity: 0.6;
}

.exe-process__number:before {
    content: " ";
}

#up {
    border-radius: 4px;
}

.aside__panel {
    position: fixed;
    top: 50%;
    right: 0;
}

.aside-panel__item {
    padding: 19px 12px 12px 18px;
    background-color: #fff;
    border-bottom: 1px solid #aaa;
    display: flex;
    align-items: center;
    justify-content: center;
}

.aside-panel__item:last-child {
    border-bottom: none;
}

.aside-panel__item i {
    line-height: 0;
}

.fill-theme-parent:hover > .fill-theme-target * {
    fill: #9e9e9e;
    fill: #333;
}

.companies_works-image {
    filter: grayscale(1);
}

.companies_works-image img {
    max-width: 250px;
}

.companies_works-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.service-content__list .service-content__item{
    padding-left:0;
}
.service-content__list .service-content__item:before{
    content:none;
}
.tizers-list__items-wrapper{
    display:flex;
    flex-wrap:wrap;
}
.tizers-list__item-wrapper{
    flex: 1 1 33%;
    border: 1px solid #e5e5e5;
    padding: 20px;
}
.tizers-list__item{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.news .element .element-btn:before {
    content: "";
    background: #fff;
}
.news .element .element-btn:hover {
    color: #000;
    border: 1px solid #000;
}
.news .element .element-btn{
    color:#ffffff;
}
.d-flex{
    display: flex;
}
.error-page-title{
    color: #414141;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}
.error-page-wrapper{
    padding: 80px 0;
}

.flex-wrap{
    flex-wrap: wrap;
}
.align-items-center{
    align-items: center;
}
@media (max-width: 992px) {
    .about-us__list-wrap {
        display: flex;
        justify-content: center;
    }

    .about-us__list {
        flex-direction: column;
        margin-top: 40px;
    }

    .about-us__item {
        flex: auto;
        width: 350px;
        margin-bottom: 90px;
    }

    .about-us__item:last-child {
        margin-bottom: 0;
    }

    .about-us__item:before {
        transform: rotate(90deg);
        right: 42%;
        top: auto;
        bottom: -53px;
    }
    .error-page-item__text{
        order: 1;
    }

}

.logo-footer img{

}

footer{
    background: #333;
    padding: 60px 0 30px 0;
}
.footer-phone-link{
    display: inline-block;
    color: #FFF !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;

}
.footer-phone-new,
.footer-email-new,
.footer-location-new
{
    display: flex;
}

.footer-phones-list{
    padding-left: 10px;
}
.footer-phone__item{
    margin-bottom: 10px;
}
.footer-callback{
    margin-bottom: 26px;
    margin-top: 17px;
}
.footer-main-link{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    text-decoration: none;
}
.logo-footer{
    margin-bottom:30px;
}
.footer-simple-link{
    color: #FFF !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    text-decoration: none;
}
.footer-simple-link:hover{
    text-decoration: underline;
}
.footer-service{
    margin-bottom: 16px !important;
}

.footer-main-link_title{
    margin-bottom: 32px;
}
.footer-label-text{
    color: #848484;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 24px;
}

.footer-bottom-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 28px;
    border-top: 1px solid #434343;
}
.footer-bottom-logo__text{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.footer-bottom-logo{
    display: flex;
    align-items: center;
}
.footer-bottom-logo .footer-bottom-logo__img{
    flex: 0 0 30px;
    margin: 0 10px;
}
.footer-header{
    padding-bottom: 32px;
}
@media (min-width: 768px) {
    ._about-us__header {
        display: flex;
        align-items: center;
    }
}


@media (max-width: 768px) {
    .img-homeOne-text {
        font-size: 18px;
    }

    .img-homeOne:before {
        content: " ";
    }

    ._contact-mid {
        margin-bottom: 20px;
    }

    .answer-item__title {
        font-size: 18px;
    }

    .answer-item__content {
        font-size: 14px;
    }

    .footer-top-wrapper {
        padding-top: 50px;
    }

    .companies_works-wrap .companies_works-image {
        width: auto;
        flex: 1 1 30%;
    }

    .main-wrapper .img-homeOne {
        min-height: 257px;
    }
    .tizers-list__item-wrapper{
        flex: 1 1 50%;
    }
    .footer-row-link{
        margin-top: 40px;
    }
    .footer-bottom-wrapper{
        flex-direction: column;
        align-items: flex-start;
    }
    .footer-bottom-logo-wrapper{
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }
    .footer-additional{
        display: flex;
        flex-wrap: wrap;
    }
    .footer-additional .footer-service{
        flex: 0 0 50%;
    }
    .footer-info{
        margin-top: 20px;
    }
}

@media (max-width: 991px) {
    .footer-outer {
        display: none;
    }
}

@media (max-width: 767px) {
    .top-slider .item .button-slider {
        padding: 9px 13px;
        padding-right: 25px;
    }

    .top-slider .item .button-slider::after {
        right: 10px;
    }

    .item-description p {
        margin-bottom: 8px;
    }

    .worth_header {
        margin: 0px 0px 60px;
    }

    .our-advantages {
        padding: 60px 0 20px 0;
    }

    .content_home {
        padding-bottom: 60px;
    }

    .footer-contacts {
        justify-content: center;
        margin-bottom: 30px;
    }

    ._privacy-policy {
        display: none;
    }

}

@media (max-width: 468px) {
    .top-slider .item .button-slider {
        font-size: 13px;
    }
    .tizers-list__item-wrapper{
        flex: 1 1 100%;
    }
}


/* New services page */

.new_services_page_content h2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
}

.new_services_page_content h3 {
    font-size: 17px;
    font-weight: 600;
    margin: 0;
}

.new_services_page_content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 22.5px;
}

.services-block,
.fullfillment-block,
.proposed-services-block,
.why-us-block {
    margin-bottom: 8rem;
}

.services-block p {
    max-width: 640px;
}

.services-block__title {}

.services-block__info {}

.services-block__image {
    display: flex;
    justify-content: flex-end;
}

.fullfillment-block {}

.fullfillment-block__title {}

.fullfillment-block__content {
    height: max-content;
    display: flex;
    justify-content: space-between;
}

.fullfillment-block__info {}

.fullfillment-block__card {
    width: 286px;
    height: max-content;
    border: 1px solid #E8E8E8;
    padding: 16px;
}

.fullfillment-block__card img {
    padding-right: 12px;
}

.fullfillment-block__cost-saving {}

.card__title-block {
    margin-bottom: 12px;
}

.cost-saving__title {}

.cost-saving__description {}

.fullfillment-block__cost-saving {}

.fullfillment-block__product-packing {
    align-self: center;
}

.product-packing__title {}

.product-packing__description {}

.fullfillment-block__risk-reduction {
    align-self: flex-end;
}

.risk-reduction__title {}

.risk-reduction__description {}

.proposed-services-block {}

.proposed-services-block__title {}

.proposed-services-block__description {
    max-width: 922px;
}

.proposed-services-block__cards {
    display: flex;
    justify-content: space-between;
}

.proposed-services-block__single-card {
    width: 286px;
    height: 307px;
    padding: 16px;
    border: 1px solid #E8E8E8;
}

.proposed-services-block__single-card h3 {
    margin: 12px 0;
}

.proposed-services-block__single-card {}

.why-us-block {
    background-color: #F8F8F8;
    padding: 8rem 0;
}

.why-us-block__title {}



.why-us-block__cards {
    display: flex;
    justify-content: space-between;
    /*flex-wrap: wrap;*/
}

.why-us-block__single-card {
    max-width: 392px;
    min-width: 290px;
    height: 166px;
    background-color: #FFFFFF;
    border: 1px solid #E8E8E8;
    border-radius: 5px;
    position: relative;
    margin-top: 82px;
}

.why-us-block__single-card p {
    text-align: center;
}

.why-us-block__single-card img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 0;
    left: 50%;
}

.why-us-block__single-card-description {
    margin: 82px 40px 38px;
}

.why-us-block__description {
    margin: 32px 0 20px;
    max-width: 922px;
}

.callback_services_button a {
    font-size: 15px;
    font-weight: 600;
    padding: 16px 32px;
    background: #222222;
    border-radius: 5px;
    border: 1px solid #222222;
    width: max-content;
    color: #ffffff;
    text-decoration: none;
    display: block;
}

.callback_services_button:hover a {
    background: #FFFFFF;
    transition: 0.5s;
    color: #222222;

}

/*.callback_services_button:hover {*/
/*    background: #FFFFFF;*/
/*    transition: 0.5s;*/
/*}*/

/*.callback_services_button a:hover {*/
/*    color: #222222;*/
/*}*/


@media (max-width: 1299px) {
    .fullfillment-block__content {
        justify-content: space-evenly;
        flex-wrap: wrap;
    }

    .fullfillment-block__info {
        width: 100%;
    }

    .fullfillment-block__card {
        align-self: start;
        height: 178px;
    }

    .proposed-services-block__cards {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .proposed-services-block__description {
        max-width: 100% !important;
    }

    .proposed-services-block__single-card {
        margin: 0 0 2rem;
    }

    .why-us-block__single-card {
        min-height: 190px;
    }
}

@media (max-width: 1299px) and (min-width: 888px) {
    .proposed-services-block__single-card {
        margin: 0 5% 2rem;
    }

    .proposed-services-block__cards {
        justify-content: center;
    }
}

@media (max-width: 1120px) {
    .services-block__image {
        transform: translate(0, -50%);
        position: absolute;
        left: 49.5%;
        top: 72%;
    }

    .why-us-block__description {
        width: 100%;
        margin: 32px 0 20px;
    }
}

@media (max-width: 991px) {
    .services-block__info {
        margin-bottom: 32px;
    }
    .services-block__info p {
        max-width: 100%;
    }

    .services-block__image {
        transform: none;
        position: relative;
        left: auto;
        top: auto;
        margin: auto;
    }

    .services-block__image img {
        margin: auto;
        width: 100%;
    }

    .why-us-block__cards {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

}

@media (max-width: 887px) {
    .fullfillment-block__card {
        margin-bottom: 20px;
    }

    .fullfillment-block__risk-reduction {
        margin-bottom: 0;
    }
}

@media (max-width: 720px) {
    .new_services_page_content h1 {
        font-size: 26px;
    }

    .new_services_page_content h2 {
        font-size: 22px;
    }
}


/* OUR CASES */
.our-cases_block {
    padding:  8rem 0;
}

h2.our-cases_block__title {
    font-weight: 700;
}

.our-cases_block__cards {
    margin: 0 auto;
    max-width: 1074px;
    width: 90%;
}

/*.our-cases_block .container {*/
/*    position: relative;*/
/*}*/

.our-cases_block__cards .our-cases_block_situation {
    margin-bottom: 100px;
}

.our-cases_block__card .content, .our-cases_block__card, .our-cases_block_situation, .our-cases_block_solution {
    display: flex;
}

.our-cases_block_situation, .our-cases_block_solution {
    gap: 85px;
}

.our-cases_block__card .content .description  {
    max-width: 560px;
}

.our-cases_block__card .content {
    gap: 24px;
    padding: 24px;
    background-color: #F8F8F8;
    border-radius: 5px;
    align-items: center;
    position: relative;
}

.our-cases_block__card .icon img {
    width: 100px;
    height: 100px;
}
.our-cases_block__card .content p {
    font-size: 16px;
    margin: 0;
}

.our-cases_block_solution {
    justify-content: end;
}

.our-cases_block__card .number-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.our-cases_block__card .number-block span.number {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 8px;
}
.our-cases_block__card .number-block span.descr {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.our-cases_block__cards .slick-prev, .our-cases_block__cards .slick-next,
.our-cases_block__cards .slick-prev::after, .our-cases_block__cards .slick-next::after {
    border-color: rgba(34, 34, 34, 0.52);
}

.our-cases_block__cards .slick-next {
    right: -13%;
}

.our-cases_block__cards .slick-prev {
    left: -13%;
}

.our-cases_block .slick-dots {
    margin-top: 40px;
}
.our-cases_block .slick-dots li{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 0 6px;
    border: none;
    /*border-color: rgba(34, 34, 34, 0.16);*/
    background: rgba(34, 34, 34, 0.16);
}
.our-cases_block .slick-dots li.slick-active {
    width: 25px;
    border-color: #222222;
    background: #222222;
    border-radius: 6px;
}

@media (max-width: 1400px) and (min-width: 1200px) {
    .our-cases_block__cards .slick-next {
        right: -8%;
    }
    .our-cases_block__cards .slick-prev {
        left: -8%;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .our-cases_block__cards .slick-next {
        right: -6%;
    }
    .our-cases_block__cards .slick-prev {
        left: -6%;
    }
    .our-cases_block__card .content .description  {
        max-width: 520px;
    }
}

@media (max-width: 991px) {
    .our-cases_block__card .icon img {
        width: 80px;
        height: 80px;
    }
    .our-cases_block__card .content .description  {
        max-width: 370px;
    }
    .our-cases_block_situation, .our-cases_block_solution {
        gap: 40px;
    }
    .our-cases_block__card .number-block span.number {
        font-size: 32px;
    }
    .our-cases_block__card .number-block span.descr {
        font-size: 15px;
    }
    .our-cases_block .slick-dots {
        margin-top: 32px;
    }
    .our-cases_block .slick-dots li{
        width: 8px;
        height: 8px;
        border-radius: 50%;
        margin: 0 4px;
    }
    .our-cases_block .slick-dots li.slick-active {
        width: 16px;
        border-radius: 4px;
    }
}

@media (max-width: 768px) {
    .our-cases_block__card .content .description  {
        max-width: 500px;
    }
    .our-cases_block__card .icon {
        position: absolute;
    }
    .our-cases_block__cards .our-cases_block_situation {
        flex-direction: column-reverse;
        align-items: start;
        margin-bottom: 40px;
    }
    .our-cases_block__cards .our-cases_block_situation .icon {
        left: 0;
        top: 30px;
        transform: translate(0, -100%);
    }
    .our-cases_block__cards .our-cases_block_solution {
        flex-direction: column;
        align-items: end;
    }
    .our-cases_block__cards .our-cases_block_solution .icon {
        right: 0;
        top: 30px;
        transform: translate(0, -100%);
    }
    .our-cases_block__card .number-block span.number {
        margin-bottom: 0;
    }
    .our-cases_block_situation, .our-cases_block_solution {
        gap: 64px;
    }
    .our-cases_block__card .content {
        padding: 32px 24px 24px 24px;
    }
}

@media (min-width: 1200px) {
    body .b24-widget-button-position-bottom-right {
        right: 3vmin;
        bottom: 170px;
    }
}

@media (max-width: 1199px) {
    body .b24-widget-button-position-bottom-right {
        right: 3vmin;
        bottom: 150px;
    }
}

.tariff-plans_card .stock {
    background-color: #7B2870;
    color: #FFF;
    margin-bottom: 16px;
    width: 100%;
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 35px;
}

.tariff-plans_card .stock .descr {
    font-size: 12px;
}

.tariff-plans_card .price_wrap {
    font-weight: 700;
    font-size: 16px;
    margin-top: -12px;
}
.tariff-plans_card .price_wrap .price {
    font-size: 24px;
    margin-right: 8px;
}

@media (min-width: 1300px) {
    .tariff-plans_card .stock {
        width: calc(100% - 64px);
    }
}
@media (min-width: 480px) and (max-width: 991px)  {
    .tariff-plans_card .stock {
        width: calc(100% - 100px);
    }
}

